*,
*::after,
*::before {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font: inherit;
}

img {
  display: block;
  max-width: 100%;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  font-size: var(--fs-400);
  color: hsl(0, 0%, 100%);
  color: var(--neutral-100);
  line-height: 1.5;
  background-color: #000000;
  background-color: var(--neutral-900);
}

a {
  color: #82b0dd;
  color: var(--primary-400);
}

a:is(:hover, :focus) {
  color: #82b0dd;
  color: var(--primary-400);
}

:root {
  --neutral-100: hsl(0, 0%, 100%);
  --neutral-300: hsl(0, 0%, 94%);
  --neutral-900: #000000;
  --primary-SD: rgb(251, 201, 13);
  --primary-400: #82b0dd;
  --fs-900: 3rem;
  --fs-800: 2.25rem;
  --fs-700: 1.75rem;
  --fs-600: 1.125rem;
  --fs-500: 1.125rem;
  --fs-400: 1rem;
}
@media screen and (min-width: 65em) {
  :root {
    --fs-900: 3.75rem;
    --fs-800: 3rem;
    --fs-700: 1.75rem;
    --fs-600: 1.3125rem;
    --fs-500: 1.125rem;
    --fs-400: 1rem;
  }
}

.logo {
  justify-items: center;
  display: grid;
  grid-gap: 1rem;
  gap: 1rem;
  padding: 2rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.logo-cell {
  display: grid;
  background-color: hsl(0, 0%, 100%);
  background-color: var(--neutral-100);
  border-radius: 5rem;
  min-width: 400px;
  max-width: 400px;
  border-width: 0.3rem;
  place-items: center;
  border-style: solid;
  padding: 2rem;
}

.logo-cell:nth-child(4) {
  grid-column: 1/-1;
  width: 100%;
  max-width: 400px;
  justify-self: center;
  background-color: #000000;
  background-color: var(--neutral-900);
  border: none;
  padding: 5rem;
}

.logo-cell[data-type=pools] {
  border-color: #83b0db;
}

.logo-cell[data-type=palette] {
  border-color: #db648d;
}

.logo-cell[data-type=palms] {
  border-color: #589f73;
}

.logo-cell[data-type=pundit] {
  border-color: #edc17a;
}

.logo-cell[data-type=properties] {
  border-color: #a03530;
}

.logo-cell[data-type=partners] {
  border-color: #b3957e;
}

.card-back {
  display: none;
}

.heading-1 {
  font-size: 3rem;
  font-size: var(--fs-900);
  color: #000000;
  color: var(--neutral-900);
  font-family: "Outfit", serif;
  text-transform: normal;
  letter-spacing: -0.05em;
  font-weight: 400;
  line-height: 1;
}

.clr-neutral-100 {
  color: hsl(0, 0%, 100%);
}
.margin-block-10 {
  margin-block: 3rem;
}

.flow > *:where(:not(:first-child)) {
  margin-top: 1rem;
  margin-top: var(--flow-spacer, 1rem);
}

.text-center {
  text-align: center;
}